<style type="text/css">
.panel .overlay-background {
background: none repeat scroll 0 0 #222222 !important;
height: 40px!important;
}

.panel-overlay img{
width:150px !important;
height: 40px!important;
top:0px!important;
}

span.panel-overlay
{
position:relative !important;
}

.panel .panel-overlay, .panel .overlay-background{
height:0px !important;
padding:0px !important;
}

.dr_siteButtons
{
position:relative;
top:-32px;
right:76px;
}

.panel-overlay {height:40px; font-size:12px; margin:0 0 0 30px; padding:0;}
.overlay-background {height:40px; margin:0; }
p.pitch {margin:0 0 0 155px;}
.dr_price {font-weight:bold; font-family:"Century Gothic", Arial, Helvetica, sans-serif; font-size:18px; margin:3px 0 0 155px;}
.dr_siteButtons {float:right;}
.addcart {display:inline;}
 
.nav-next{
right:-16px !important;
top:272px !important;
}

.nav-prev{
left:87px !important;
top:272px !important;
}

#dr_CategoryProductList div.panel img
{
height:auto !important;
top:0px !important;
}

#gallery
{
top:2px;
}
</style>